
TYPO3.Neos - Task # 9624

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-09-07 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: CSS changes after login
Description

After logging in the site looks different than before. Not exactly what the bold WYSIWYG approach of Aloha promises...

History
#1 - 2010-09-27 10:50 - Berit Hlubek
- Status changed from New to Accepted

#2 - 2010-09-28 10:35 - Berit Hlubek
- Status changed from Accepted to Needs Feedback
- Assigned To changed from Berit Hlubek to Karsten Dambekalns

The problem is the file: ext-all-notheme.css
It includes generall css-styles like 100% font-size on h1-h6 or margin=0 on several elements. So we need a solution which kills those styles or
overrides them or something like that.

#3 - 2010-09-28 11:52 - Karsten Dambekalns
- Category set to User Interface

Well, why is the file included? Is it really needed for the "frontend" page?

#4 - 2010-09-28 13:34 - Berit Hlubek
- Category deleted (User Interface)

That css-file is also loaded withing the "frontend"-iframe - that should not be the case, I think.

#5 - 2010-09-28 17:41 - Karsten Dambekalns
- Status changed from Needs Feedback to Accepted

#6 - 2010-09-28 17:47 - Karsten Dambekalns
- Status changed from Accepted to Under Review

http://review.typo3.org/135

#7 - 2010-10-15 10:55 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

#8 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (628)

#9 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
